alembic==1.7.7
astroid==2.11.2
async-timeout==4.0.2
attrs==21.4.0
Babel==2.9.1
black==22.3.0
blinker==1.4
certifi==2021.10.8
cffi==1.15.0
chardet==4.0.0
charset-normalizer==2.0.12
click==8.1.2
cracklib==2.9.3
cryptography==36.0.2
Deprecated==1.2.13
dill==0.3.4
dominate==2.6.0
email-validator==1.1.3
et-xmlfile==1.1.0
Flask==2.1.1
Flask-Babel==2.0.0
Flask-Bootstrap==3.3.7.1
Flask-Caching==1.10.1
Flask-HTTPAuth==4.5.0
Flask-Login==0.6.0
Flask-Mail==0.9.1
Flask-Migrate==3.1.0
Flask-Moment==1.0.2
Flask-SQLAlchemy==2.5.1
Flask-WTF==1.0.1
greenlet==1.1.2
gunicorn==20.1.0
icalendar==4.0.9
idna==3.3
importlib-metadata==4.11.3
iniconfig==1.1.1
isort==5.10.1
itsdangerous==2.1.2
Jinja2==3.1.1
lazy-object-proxy==1.7.1
lxml==4.8.0
Mako==1.2.0
MarkupSafe==2.1.1
mccabe==0.7.0
mypy==0.942
mypy-extensions==0.4.3
numpy==1.22.3
openpyxl==3.0.9
packaging==21.3
pandas==1.4.2
pathspec==0.9.0
Pillow==9.1.0
pkg_resources==0.0.0
platformdirs==2.5.1
pluggy==1.0.0
psycopg2==2.9.3
py==1.11.0
pycparser==2.21
pydot==1.4.2
PyJWT==2.3.0
pylint==2.13.5
pylint-flask==0.6
pylint-flask-sqlalchemy==0.2.0
pylint-plugin-utils==0.7
pyOpenSSL==22.0.0
pyparsing==3.0.8
pytest==7.1.1
python-dateutil==2.8.2
python-docx==0.8.11
python-dotenv==0.20.0
python-editor==1.0.4
pytz==2022.1
PyYAML==6.0
redis==4.2.2
reportlab==3.6.9
requests==2.27.1
rq==1.10.1
six==1.16.0
SQLAlchemy==1.4.35
toml==0.10.2
tornado==6.1
typing_extensions==4.1.1
urllib3==1.26.9
visitor==0.1.3
Werkzeug==2.1.1
wrapt==1.14.0
WTForms==3.0.1
zipp==3.8.0
